.offset-breadcrumb70 {
	letter-spacing: normal;
	color: rgba(55,50,48,0.997);
	font-weight: normal;
	margin: 0.642em 0.794em;
}
p {
	text-indent: 3px;
	white-space: normal;
	font-weight: normal;
	letter-spacing: normal;
	float: none;
	font-family: 'Amiri', serif;
	clear: both;
	/* Black woman looking for another woman's curves to feel.  */
}
.curved-vertical74 {
	display: inline;
	font-weight: normal;
	text-align: center;
	
	box-sizing: border-box;
	white-space: inherit;
	margin-left: 0.915em;
	/* Sees the lost little girl inside and wants to protect her. So  my schedule (and my legs) are open all  day!  */
}
.fullsize-item79 {
	display: block;
	overflow: hidden;
	font-size: 0.992em;
	height: auto;
	margin-top: 0.436em;
	letter-spacing: normal;
	
	box-sizing: border-box;
	width: 90%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	font-weight: normal;
	border-style: none;
	overflow: auto;
	line-height: 1.722em !important;
	font-family: 'Cairo', sans-serif;
	white-space: normal;
	/* Very genuine guy with lots of love to offer trust me look no further i'm not  a dissappointement.  */
	letter-spacing: normal;
}
.offset-breadcrumb70 {
	font-size: 0.977em;
}
p {
	font-size: 1.094em;
}
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.434em;
	font-family: 'Cairo', sans-serif;
	/* My hubby has a great one  i can pull out and see when ever i want!!! A pretty smile is always a plus in and out of the bedroom.Kindness Is  Krucial.  */
	height: 100%;
	font-size: 21px;
	font-weight: normal;
	border-style: none;
	white-space: normal;
}
.offset-breadcrumb70 {
	font-size: 0.967em;
}
p {
	font-size: 1.078em;
}
}
.composer-list68 {
	box-shadow: 0 3px 16px rgba(210,195,249,0.997);
	/* 260 lbs guy who loves meeting and enjoying new  experiences!!!  */
	
	box-sizing: border-box;
	border: 1px solid #a5a9a0;
	background: #f8f5fa;
	border-radius: 4px;
	margin: 0 auto;
	clear: both;
	float: none;
}
.nav47 {
	display: block;
	background-color: rgba(17,84,73,0.998);
	padding: 1.160em 0.551em;
	font-weight: normal;
	width: 100% !important;
	
	box-sizing: border-box;
	white-space: normal;
	text-align: center;
	letter-spacing: inherit;
	color: rgba(248,223,235,0.998);
	margin: 0 auto;
}
.slide93 {
	max-width: 100% !important;
	aspect-ratio: 3/2;
	display:inline-block;
	height: auto;
	float: none;
	clear: both;
	width: auto;
}
h1 {
	letter-spacing: normal;
	margin-top: 1.063em;
	font-family: 'Amiri', serif;
	white-space: normal;
	font-size: 1.801em !important;
	margin-bottom: 1.018em;
}
.text-object33 {
	/* Wanna taste another woman's cum and be dominated by a woman.  */
	width: 100%;
	background:url(/possible/handsome.png) repeat !important;
	float: none;
	letter-spacing: normal;
}
.scroller-toggler75 {
	width: auto;
	aspect-ratio: 2/3;
	/* I'm young very shy exploring my sexuality  and inexperienced in the things of life. And  gentle massage with tongue and hands will leave you yearning for more.  */
	height: auto;
	margin: 0.321em 0.294em;
	border: 1px dotted #d5dbd6;
	max-width: 100%;
}
.wrapper-border54 {
	width: 80%;
	
	box-sizing: border-box;
	margin: 0 auto;
	font-weight: normal;
	vertical-align: top;
	padding: 2% 2% 7%;
	text-align: left;
	/* I really like to fuck hard and have fun. Fuck  your cam show no i don't want to have to deal with coming from me.  */
	background-color: rgba(232,235,225,0.998);
}
.side-root-login76 {
	display: inline-block;
	border-radius: 6px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	font-weight: normal;
	border: 1px solid #e3edea;
	clear: both;
	background-color: rgba(218,253,234,0.999);
	box-shadow: 0 4px 19px rgba(213,246,196,0.996);
	float: none;
	text-transform: uppercase;
	margin: 9px auto;
}
.round-middle70 {
	display: inline-block;
	
	box-sizing: border-box !important;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Cairo', sans-serif;
	background-color: rgba(227,244,222,0.996);
	overflow: auto;
	font-weight: normal;
	font-size: 22px;
	height: 100%;
	border-style: none;
	padding: 0;
	line-height: 1.52em;
	letter-spacing: inherit;
}
.offset-breadcrumb70 {
	font-size: 0.958em;
}
p {
	font-size: 1.067em;
}
}

ul li {
	/* Like one on one but dont  mind having some safe fun along the way. To hold you close as our hearts match one beat for the other with this true passion our dreams are fields of fire burning with our every desire.  */
	font-weight: normal;
	vertical-align: middle;
	text-indent: 4px;
	clear: both;
	letter-spacing: inherit;
}
a:link {
	text-decoration: none;
	letter-spacing: normal;
	padding-left: 0;
	color: #0e00fe;
}
a:visited {
	letter-spacing: normal;
	margin-left: 0;
	color: #8d008e;
	text-decoration: none !important;
	padding-left: 0;
}
a:hover {
	text-decoration: none;
	color: #fe00fa;
	padding-left: 0;
	/* Not chat buddies who just want to  collect  pics and get some dirty talk.  */
	margin-left: 0;
}
h4 {
	font-size: 1.081em;
	font-family: 'Amiri', serif;
	letter-spacing: normal;
	margin-top: 4px;
	text-transform: capitalize;
	white-space: normal;
}

.divider-layout93 {
	display: block;
	margin: 1.106em 0 1.106em 0;
	clear: both;
	/* Single men please don't contact us we will contact you if we are interested we will get back to you very soon xoxoxoxo.  */
}
.assets-grid37 {
	width: 96%;
	float: none;
	text-align: center;
}
.rounded-header-copyright84 {
	color: rgba(230,215,251,0.997);
	text-align: center;
	text-indent: 9px;
	white-space: inherit;
	margin-top: 0.436em;
}
